@media (max-width: 1129px) {
    .header #global-nav, .header #subnav-wrap #subnav {
        margin-left: 66px;
    }
}
.header .right-header {
    position: fixed;
    right: 0;
}
@media (max-width: 1050px) {
    .header .right-header {
        position: static;
        width: 100%;
    }
}
.header {
    -webkit-backface-visibility: hidden;
    position: fixed;
    width: 100%;
    z-index: 998;
    top: 0;
    transition-duration: 0.3s;
    -webkit-transition: 0.3s;
}
.anchor {
    display: block !important;
    height: 107px !important;
    margin-top: -107px !important;
    visibility: hidden !important;
}
.header .navigation {
    background-color: #ef672f;
}
/* GLOBAL NAV */
#global-nav {
    margin: 0 auto;
    width: 980px;
    height: 66px;
}
#global-nav .logo {
    float: left;
    width: 155px;
    height: 66px;
    background: #c14800 url('../img/header/header-logo.png') no-repeat -1px 0;
}
#global-nav .head-site-name {
    padding: 28px 0 22px 11px;
}
#global-nav .head-site-name a {
    height: 16px;
    width: 153px;
    background: url('../img/header/ebay-company.png') no-repeat center;
}
/* SEARCH */
.head-search {
    float: right;
    width: 300px;
}
.head-search .sb-icon-search,
.head-search .sb-search-submit {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}
.head-search .sb-search {
    position: relative;
    width: 0;
    min-width: 80px;
    height: 66px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.2s;
    -moz-transition: width 0.2s;
    transition: width 0.2s;
}
.head-search .sb-search form {
    margin: 0;
}
.head-search .sb-search .sb-icon-search {
    z-index: 90;
    font-size: 22px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    outline: 0;
    background: url('../img/header/ico-search-sprite.png?v=1') left top no-repeat;
    width: 80px;
    height: 66px;
    border-radius: 0;
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
}
.head-search .sb-search .sb-icon-search:hover {
    background: #fff url('../img/header/ico-search-sprite.png?v=1') left bottom no-repeat;
}
.head-search .sb-search .sb-search-submit {
    left: 0;
    background: url('../img/header/ico-search-sprite.png?v=1') left bottom no-repeat;
    width: 80px;
    height: 66px;
    outline: 0;
    border-radius: 0;
    border: none;
}
.head-search .sb-search .sb-search-input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 66px;
    margin: 0;
    padding: 20px 25px 20px 0;
    border-left: 80px solid transparent;
    font: normal 14px 'OpenSansRegular', sans-serif;
    color: #cac3b4;
}
.head-search .sb-search .sb-search-input:focus {
    color: #31302b;
}
.head-search sb-search-input::-webkit-input-placeholder {
    color: #efb480;
}
.head-search .sb-search-input:-moz-placeholder {
    color: #efb480;
}
.head-search .sb-search-input::-moz-placeholder {
    color: #efb480;
}
.head-search .sb-search-input:-ms-input-placeholder {
    color: #efb480;
}
.head-search .sb-search.sb-search-open,
.head-search .no-js .sb-search {
    width: 100%;
}
.head-search .sb-search.sb-search-open .sb-icon-search,
.head-search .no-js .sb-search .sb-icon-search {
    color: #fff;
}
.head-search .sb-search-open .sb-icon-search {
    visibility: hidden;
}
/* HEADER BUTTONS */
.header-buttons {
    float: right;
    height: 66px;
    text-transform: uppercase;
}
.header-buttons li {
    float: left;
}
.header-buttons li a {
    width: 142px;
    display: block;
    text-align: center;
    font: normal 13px/66px 'OpenSansRegular', sans-serif;
    color: #fff;
    transition: .1s linear;
    -webkit-transition: .1s linear;
    -moz-transition: .1s linear;
}
.header-buttons li:first-child a {
    width: 130px;
    background: url(../img/header/btn-active-state-nav.png) center repeat;
}
.header-buttons li a:hover {
    background-color: #fff;
    text-decoration: none;
    color: #ef672f;
}
/* SUBNAV */
#subnav-wrap {
    height: 41px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #31302b;
}
#subnav {
    text-align: left;
    margin: 0 auto;
    width: 980px;
}
#subnav ul.menu li {
    float: left;
}
#subnav ul.menu li:hover > a {
    color: #ef672f;
}
#subnav ul.menu li a {
    display: block;
    font: normal 12px 'OpenSansSemiBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 15px;
}
#subnav ul.menu li a:hover {
    cursor: pointer;
    text-decoration: none;
}
#subnav ul.menu .root ul {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.1s linear, visibility 0.1s linear;
    position: absolute;
    width: 200px;
    color: #fff;
    background: #31302b;
    left: auto;
}
#subnav ul.menu .root ul li {
    position: relative;
    width: 200px;
}
#subnav ul.menu .root ul li a {
    font: normal 12px 'OpenSansRegular', sans-serif;
    color: #cac3b4;
    text-transform: none;
}
#subnav ul.menu li.active a,
#subnav ul.menu .root ul li.active a,
#subnav ul.menu .root ul li.active ul li.active a {
    color: #ef672f;
}
#subnav ul.menu .root ul li a:hover {
    color: #fff;
}
#subnav ul.menu .root:hover ul {
    visibility: visible;
    opacity: 1;
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
}
#subnav ul.menu .root:hover ul.second-level {
    display: none;
    left: 150px;
    top: 15px;
    opacity: 0.95;
    z-index: 11;
    background: #252521;
}
#subnav ul.menu .root ul li:hover ul.second-level {
    display: block;
}
#subnav ul.menu .root ul li.active ul li a {
    color: #cac3b4;
}
#subnav ul.menu .root ul li ul li a:hover,
#subnav ul.menu .root ul li.active ul li a:hover,
#subnav ul.menu .root ul li:hover ul.second-level li:hover a {
    color: #fff;
    background: none;
}
/* header short */
.page-short-header #screen-page {
    background-position: 0 -77px !important;
    padding-top: 0;
}
.page-short-header .wrapper {
    padding-top: 66px;
}
.header-short .navigation {
    background: #048399;
}
.header-short #global-nav .logo {
    background-color: #01667b;
}
.header-short #global-nav .head-site-name {
    padding: 18px 0 15px 11px;
}
.header-short #global-nav .head-site-name a {
    background: none;
    text-decoration: none;
    color: #fff;
    font: normal 24px 'OpenSansLight', sans-serif;
    width: auto;
    height: auto;
}
.header-shopping-cart {
  position: absolute;
  height: 21px;
  width: 26px;
  right: 0;
  background: url('../img/global_elements/ico-shop-cart.png') no-repeat 50% 50%;
  padding: 10px 14px;
}
